Bug 122358 - Disk Druid crashes when upgrading/reinstalling a system with RAID-6 partitions
Summary: Disk Druid crashes when upgrading/reinstalling a system with RAID-6 partitions
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard: FC3
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-03 17:34 UTC by H. Peter Anvin
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 19:48:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description H. Peter Anvin 2004-05-03 17:34:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.6)
Gecko/20040312

Description of problem:
When trying to reinstall a machine with preexisting RAID-6 partitions,
once I got to the Disk Druid partitioning stage, the installer crashed
with a message "Wrong RAID level" and a Python traceback.

Version-Release number of selected component (if applicable):
FC2-test3 CD ISO images

How reproducible:
Always

Steps to Reproduce:
1. Set up RAID-6 partitions on a machine.
2. Try to reinstall FC2-test3.
3. Select Partition Manually with Disk Druid.
    

Actual Results:  Crash.

Additional info:

Comment 1 Jeremy Katz 2004-09-22 19:48:23 UTC
This should be better now.


Note You need to log in before you can comment on or make changes to this bug.